# 70. Mutación: eliminar múltiples "Photos"

Eliminar las "Fotos" múltiples seleccionadas.

{% hint style="info" %}
Las "Fotos" creadas por el usuario pueden eliminarse.
{% endhint %}

{% hint style="danger" %}
La cantidad máxima de "Fotos" para eliminar es 25.
{% endhint %}

{% hint style="danger" %}
Solo claves (`uuid` y `noteUuid`/`commentUuid` dependiendo de la entidad padre) están disponibles en la respuesta
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutación DeleteNotes {
  deleteNotes(input:{
    notes: [{
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }]
  }) {
    uuid
    noteUuid
    commentUuid
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/esp/documentacion-de-la-api/resumen-de-solicitudes-de-la-api-de-geopard/70.-mutacion-eliminar-multiples-photos.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
